@charset "utf-8";
body {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 100%;
	line-height: 2;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background:#fff url(img/back.jpg);
	background-attachment: fixed;
}

/*コンテナー---------------------------------------------------------------------------*/
#container {
	text-align: left;
	width: 1000PX;
	margin-right: auto;
	margin-left: auto;
background:#fff;
	box-shadow:0px 0px 10px;

}
/*ヘッダー（ロゴなどが入っている最上段のボックス）---------------------------------------------------------------------------*/
#header {
	width: 100%;
	height: 250px;


}

#header #logo {
	padding-top: 0px;
}

/*コンテンツボックス---------------------------------------------------------------------------*/
#contents {
	padding-top: 0px;
	background:#ff0;
}


/*個別ページの左右のカラム*/
#right_bar {
	width: 30%;
	float: right;
	font-size: 80%;
}

#wrap {
	width: 70%;
	float: left;

}
#left_bar {
	width: 0%;
	float: left;

}

/*中央ブロック---------------------------------------------------------------------------*/
#main {
	width: 90%;
	float: right;
	padding:10px;
}
#main p {
	padding: 0.5em 10px 1em;	/*中央ブロックの段落タグの余白*/
	color: #000;
}
#main img {
	border: none;
	max-width: 100%; 
    height:auto;
}


/*フッター（最下部のコピーライトなど）---------------------------------------------------------------------------*/
#footer {
	clear: both;
	width: 100%;
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
	background-color: #999;
}
/*タグ*/
#main .tag ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#main .tag li {
	display: inline;
	padding: 0;
	margin: 0;
	float: left;
}
#main .tag li a {
	display: block;
	background-color: #eee;
	padding: 2px;
	text-decoration: none;
	color: #333;
	margin: 2px;
	text-align: center;
	font-size: 60%;
}
#main .tag li a:hover {
	background-color: #2d56be;
	color: #fff;
}



}

/*広告アイテムの表示---------------------------------------------------------------------------*/
#main .koukoku {
	padding: 5px;
	overflow: hidden;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: 20px;
	width: 900px;
	background-color: #fff;
	box-shadow:0px 0px 5px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border-left: 15px solid #000;
}

/*ページ送りタグ*/
#main ul.menu2 {
	margin-bottom: 20px;

	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	background-color: #fff;
	text-align: center;
}
#main ul.menu2 li {
	display: inline;
	margin: 0 2px;
	padding: 0;
}
#main ul.menu2 li span, #main ul.menu2 li a {
	display: inline-block;
	margin-bottom: 5px;
	padding: 1px 8px;
	background: #ccc;
	border: 0px solid #aaa;
	text-decoration: none;
	vertical-align: middle;
}
#main ul.menu2 li a:hover {
	background: #eeeff7;
	border-color: #00f;
}

/*サブメニュー*/
 .submenu ul {
	padding: 5px;
	overflow: hidden;
	margin-right: auto;
	margin-left: 0px;
	text-align: center;

}
.submenu li {
	display: inline;
	padding: 0px;
	margin: 0;
	width: 33.33%;
	float: left;
}
.submenu li a {
	display: block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border: 1px solid #ccc;
	background-color: #fff;
	text-decoration: none;
	color: #333;
	margin: 1px 0px;
	text-align: center;
	font-size: 12px;
	clear:both;
}
.submenu li a:hover {
	background-color: #F3D898;
}


/*パンクズ*/
.topicpath ol li {
        display: inline;
        list-style-type: none;
}

.topicpath ol li:before {
        content: " > ";
}

.topicpath ol li:first-child:before {
        content:"";
}

dl.sample {
    border-bottom:1px solid #ccc;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    background-color:#ddeeff;
    margint:5px;
}
dl.sample dt {
    float:left;
    clear: left;
    width:150px;
    font-weight:bold;
    background-color:#ddeeff;
    border-top:1px solid #ccc;
    padding:5px;
}
dl.sample dd {
    background-color:#ffffff;
    border-top:1px solid #ccc;
    margin-left:110px;  
    padding:5px;
}

